### Property

# WebKit2WebExtension DOMHTMLFormElement:elements

unstable since: 4.1

#### Declaration

    property elements: WebKit2WebExtension.DOMHTMLCollection [ read ]

#### Description

No description available.

Type: | `WebKitDOMHTMLCollection`
Available since: | 4.1

Getter method | `webkit_dom_html_form_element_get_elements()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no